/*     207518 : 공백      */
.solid_line__207518__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__207518__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__207518__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__207518__ {height:0px;}
}

/*     207519 : 타이틀 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

.title__207519__ {font-size:0}
.title__207519__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#000000;letter-spacing:-.06em;line-height:1.2em;   font-family: 'Happiness-Sans-Bold';
}
.title__207519__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__207519__.style_top p {padding-top:10px}
.title__207519__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__207519__.style_right p {padding-right:14px}
.title__207519__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__207519__.style_bottom p {padding-bottom:12px}
.title__207519__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__207519__.style_left p {padding-left:14px}
.title__207519__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__207519__.style_circle1 p {padding-left:18px}
.title__207519__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__207519__.style_circle2 p {padding-left:18px}
.title__207519__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__207519__ p {font-size:34px}
	.title__207519__.style_top p:before {width:34px}
	.title__207519__.style_right p:before {height:34px}
	.title__207519__.style_bottom p:before {width:34px}
	.title__207519__.style_left p:before {height:34px}
}

/*     207520 : 한줄 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

.text__207520__ p {
	display:block;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.3em;  font-family: 'Happiness-Sans-Regular';
}
.text__207520__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__207520__ p {font-size:20px;text-align:center;}
}

/*     209791 : 버튼      */
.button__209791__ {font-size:0}
.button__209791__ a {
	display:inline-block;margin:0;padding:15px 40px;
	border:1px solid #4972B8;border-radius:100px;background:#4972B8;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__209791__.style_line a {background:transparent;color:#4972B8}

@media all and (min-width:1024px){
	.button__209791__ a {font-size:24px}
}

/*     209789 : 이미지      */
.img__209789__ {max-width:100%}
.img__209789__ * {box-sizing:border-box}
.img__209789__ a {display:block;vertical-align:top}
.img__209789__ img {width:px;vertical-align:top}

/*     209792 : 버튼      */
.button__209792__ {font-size:0}
.button__209792__ a {
	display:inline-block;margin:0;padding:15px 40px;
	border:1px solid #4972B8;border-radius:100px;background:#4972B8;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__209792__.style_line a {background:transparent;color:#4972B8}

@media all and (min-width:1024px){
	.button__209792__ a {font-size:24px}
}

/*     209793 : 이미지      */
.img__209793__ {max-width:100%}
.img__209793__ * {box-sizing:border-box}
.img__209793__ a {display:block;vertical-align:top}
.img__209793__ img {width:px;vertical-align:top}

/*     207543 : 이미지 리스트 (타일형)      */
@font-face {
    font-family: 'Happiness-Sans-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}


.img_tile__207543__ {overflow:hidden}
.img_tile__207543__ .img_inner {margin:0 -5px}
.img_tile__207543__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__207543__ * {box-sizing:border-box}
.img_tile__207543__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__207543__ .item a {display:block}
.img_tile__207543__ .figure {display:block;position:relative;}
.img_tile__207543__ .figure img {vertical-align:top}
.img_tile__207543__ .figure .num {display:inline-block;position:absolute;left:0;bottom:0;width:30px;height:30px;line-height:30px;background:#c82c1e;font-size:16px;font-weight:bold;color:#fff;text-align:center;box-sizing:border-box; font-family: 'Happiness-Sans-Regular';}
.img_tile__207543__ .caption {display:block;margin-top:10px}
.img_tile__207543__ .caption > span {display:block}
.img_tile__207543__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__207543__ .caption > span.content {margin-top:5px;color:#666666}

.text_m_sml__207543__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__207543__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__207543__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__207543__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__207543__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__207543__ .caption > span.content {font-size:15px;line-height:1.5em; font-family: 'Happiness-Sans-Regular'; letter-spacing:-0.02em;}

.col_m_1__207543__ .item {width:100%}
.col_m_2__207543__ .item {width:50%}
.col_m_3__207543__ .item {width:33.3333%}
.col_m_4__207543__ .item {width:25%}
.col_m_1__207543__ .item,
.col_m_2__207543__ .item2n,
.col_m_3__207543__ .item3n,
.col_m_4__207543__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__207543__ .item,
	.col_m_2__207543__ .item2n,
	.col_m_3__207543__ .item3n,
	.col_m_4__207543__ .item4n {clear:none}

	.col_t_1__207543__ .item {width:100%}
	.col_t_2__207543__ .item {width:50%}
	.col_t_3__207543__ .item {width:33.3333%}
	.col_t_4__207543__ .item {width:25%}
	.col_t_5__207543__ .item {width:20%}
	.col_t_6__207543__ .item {width:16.6666%}
	.col_t_1__207543__ .item,
	.col_t_2__207543__ .item2n,
	.col_t_3__207543__ .item3n,
	.col_t_4__207543__ .item4n,
	.col_t_5__207543__ .item5n,
	.col_t_6__207543__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__207543__ .img_inner {margin:0 -10px}
	.img_tile__207543__ .item {padding:10px}
	.img_tile__207543__ .figure .num {width:32px;height:32px;line-height:32px;}
	.img_tile__207543__ .caption {margin-top:15px}
	.img_tile__207543__ .caption > span.content {margin-top:10px}

	.text_sml__207543__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__207543__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__207543__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__207543__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__207543__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__207543__ .caption > span.content {font-size:16px;line-height:1.5em}

	.col_t_1__207543__ .item,
	.col_t_2__207543__ .item2n,
	.col_t_3__207543__ .item3n,
	.col_t_4__207543__ .item4n,
	.col_t_5__207543__ .item5n,
	.col_t_6__207543__ .item6n {clear:none}

	.col_pc_1__207543__ .item {width:100%}
	.col_pc_2__207543__ .item {width:50%}
	.col_pc_3__207543__ .item {width:33.3333%}
	.col_pc_4__207543__ .item {width:25%}
	.col_pc_5__207543__ .item {width:20%}
	.col_pc_6__207543__ .item {width:16.6666%}
	.col_pc_1__207543__ .item,
	.col_pc_2__207543__ .item2n,
	.col_pc_3__207543__ .item3n,
	.col_pc_4__207543__ .item4n,
	.col_pc_5__207543__ .item5n,
	.col_pc_6__207543__ .item6n {clear:both}
}


